#login {
    background-image: url(../../img/lc_proximity_background.jpg);
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
}

#login .preloader-container {
    justify-content: center;
}

#login .header,
#login .content {
    background-color: #fff;
}

#login .header {
    padding: 90px 0;
    margin: 0;
}
#login .header .col {
    display: flex;
    align-items: center;
    justify-content: center;
}

#login .content {
    margin: 0;
    padding-bottom: 30px;
    display: flex;
    align-items: center;
    flex-direction: column;
}
#login .content > .col {
    max-width: 320px;
    margin: 0;
}
#login .content .login-title {
    font-size: 25px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 5px;
}

#login .content form {
    max-width: 300px;
}
#login .content form .input-field {
    margin-top: 30px;
}
#login .content form > .row:first-of-type .input-field {
    margin-top: 20px;
}
#login .content form .input-field label {
    font-size: 15px;
    font-weight: 500;
}
#login .content form .input-field label.active {
    opacity: 0.8;
}
#login .content form .input-field input {
    background-color: transparent !important;
    border-bottom: 1px solid #ddd;
    position: static;
    margin-bottom: 0;
    height: 35px;
    font-size: 15px !important;
    color: #565656;
    font-weight: 500;
    padding-left: 0;
}
#login .content form .input-field input::-webkit-input-placeholder {
    color: #565656 !important;
    font-weight: 500 !important;
    opacity: 1 !important;
}
#login .content form .input-field input:-ms-input-placeholder {
    color: #565656 !important;
    font-weight: 500 !important;
    opacity: 1 !important;
}
#login .content form .input-field input::placeholder {
    color: #565656 !important;
    font-weight: 500 !important;
    opacity: 1 !important;
}

#login .content form .input-field input ~ .error {
    font-size: 12px;
    transform: none;
    top: inherit;
    bottom: -20px;
    position: absolute;
    height: inherit;
    opacity: 0.8;
}

#login .content form .input-field.password-field input ~ .error {
    top: 54px;
    bottom: auto;
}

#login .content form .input-field.password-field input.error ~ .forgot-password {
    transform: translateY(15px);
}

#login .content form [type="submit"] {
    font-size: 15px;
    font-weight: 700;
    margin-top: 65px;
    line-height: 44px;
    height: inherit;
    background: #ea565c !important;
    color: #fff !important;
    border: 3px solid #f4aaad;
    border-radius: 6px;
    width: 100%;
    box-shadow: none;
}
#login .content form [type="submit"]:disabled {
    border-color: #f4aaad;
    color: #ea565c !important;
    background: none !important;
}
#login .content .password-toggle i.cheerfy-custom-font {
    top: 28%;
}
#login .content .password-toggle i.cheerfy-custom-font:before {
    display: inline-block;
}
#login .content .password-toggle.show i.cheerfy-custom-font:before {
    content: "E";
}
#login .content .forgot-password {
    margin-top: 10px;
    font-size: 13px;
    display: block;
    width: 100%;
}

#login .content .tos-text {
    font-size: 12px;
    line-height: 18px;
    text-align: center;
    margin-top: 115px;
}

#login .footer {
    padding: 50px 0;
    text-align: center;
    font-size: 15px;
    color: #fff;
}

#login .footer p {
    margin: 0;
}

#login .footer a {
    font-weight: 700;
    color: #fff;
}

#login #forgot_password_modal {
    max-width: 480px;
    font-size: 14px;
}

#login #forgot_password_modal strong {
    margin-top: 15px;
    font-size: 15px;
    display: block;
}

#login #forgot_password_modal input.email {
    max-width: calc(100% - 20px);
    border-bottom: 1px solid #ddd;
}

#login #forgot_password_modal.success form,
#login #forgot_password_modal.success .modal-footer .btn:not(.success),
#login #forgot_password_modal:not(.success) .success {
    display: none;
}

@media (max-width: 700px) {
    #login .header {
        padding: 50px 0;
    }
    #login .content form [type="submit"] {
        margin-top: 60px;
        margin-bottom: 60px;
    }
    #login .content .tos-text {
        display: none;
    }
    #login .page-content {
        min-height: 100vh;
    }
}
